/**
 * @file
 * Admin styling.
 */

.form-type-price-price .form-type-price-number, .form-type-price-price .form-type-select {
  display: inline;
}

.form-type-price-price .form-type-select select {
  padding-bottom: 0.4em;
}
